<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio7</title>
</head>
<body>
	<script type="text/javascript">
		let horas=0;
		let preciohr=0;
		let salario=0;
		horas=parseInt(prompt("introduce las horas"));
		preciohr=parseInt(prompt("introduce el precio por hora"));
		do{
			if (horas<=40) {
				salario=horas*preciohr;
			} else {
				salario=40*preciohr+1.5*preciohr;
			}
			document.write(salario);
		}while(confirm("mas datos"));
	</script>
</body>
</html>